## Heterologous protein production and purification from N. benthamiana

*A. tumefaciens* GV3101::pMP90RK strains carrying the binary vectors for protein production (antibiotic selection: 30 μg·mL-1 Rifampicin, 25 μg·mL-1 Kanamycin, 50 μg·mL-1 Carbenicillin) and *A. tumefaciens* GV3101 strains carrying the binary vector for viral p19 silencing inhibitor expression (antibiotic selection: 30 μg·mL-1 Rifampicin, 30 μg·mL-1 Gentamicin, 100 μg·mL-1 Carbenicillin) were grown in selection LB liquid medium at 28 °C, 180 rpm for three days. The cultures were centrifuged (3,500 g for 15 min), resuspended in infiltration buffer (10 mM MES pH 5.5, 10 mM MgCl2, 200 μM acetosyringone) to an OD600 of 1 and incubated for 1 h in the dark at 28 °C, 180 rpm. 

Each of the two *A. tumefaciens* strains carrying the GBP1 production constructs was mixed with the *A. tumefaciens* strain carrying the p19-expressing construct in a 1:1 ratio. The bacterial suspensions were infiltrated into the four youngest, fully developed leaves of four-week-old *N. benthamiana* plants with a needleless syringe. 

Five days after infiltration, the leaves were detached from the plant and ground in liquid nitrogen. Protein purification was carried out according to Werner and coworkers (Werner et al., 2008) with minor modifications: The ground plant material (up to the 5 mL mark of 15-mL tube) was thoroughly resuspended in 5 mL of ice-cold extraction buffer (100 mM Tris pH 8.0, 100 mM NaCl, 5 mM EDTA, 0.5% Triton X-100, 10 mM DTT, 100 μg·mL-1 Avidin) and centrifuged at 10,000 g, 4 °C for 10 min. The supernatant was filtered through a PD-10 desalting column (Sigma-Aldrich, Taufkirchen, Germany), transferred to a new tube, and supplemented with 75 μL·mL-1 Strep-Tactin Macroprep (50% slurry) (IBA Lifesciences GmbH, Göttingen, Germany). Samples were incubated in a rotary wheel at 4 °C for 1 h, followed by centrifugation for 30 s at 700 g. The supernatant was discarded, and the beads were washed three times with 2 mL of washing buffer (50 mM Tris pH 8.0, 100 mM NaCl, 0.5 mM EDTA, 0.005% Triton X-100, 2 mM DTT). Proteins were eluted from the beads by adding 100 μL of elution buffer (wash buffer containing 10 mM biotin) and incubating at 800 rpm for 5 min at 25 °C. The samples were centrifuged at 700 g for 20 s and the elution was repeated two more times. The elution fractions were pooled and dialyzed overnight against cold Milli-Q water (dialysis tubing with 6-8 kDa cut-off). Proteins were stored on ice at 4 °C for further use. 

The success of protein purification was analyzed by SDS PAGE and Western Blotting.